Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Perl 5.004004

Quote Reply
Perl 5.004004
i donīt have the perl version. i only can install 5.04000 .... can i install the mailprogramm with this version. What i must change?

Subject Author Views Date
Thread Perl 5.004004 ThinkCom 1252 Apr 21, 2001, 10:47 AM
Post Re: Perl 5.004004
Alex 1190 Apr 21, 2001, 4:38 PM